device_type = panda
hostname = panda01
root_part = 1
bootloadertype = u_boot
rootfstype = ext4
root_part = 1
connection_command = telnet localhost 4000
hard_reset_command = /usr/bin/pduclient --daemon localhost --hostname pdu --command reboot --port 05
power_off_cmd = /usr/bin/pduclient --daemon localhost --hostname pdu --command off --port 05
